from os.path import abspath, dirname

from setuptools import setup


LONG_DESCRIPTION = open(dirname(abspath(__file__)) + "/README.md", "r").read()


setup(
    name="boto3-stubs",
    version="0.2.2",
    packages=["boto3-stubs"],
    url="https://github.com/vemel/mypy_boto3",
    license="MIT License",
    author="Vlad Emelianov",
    author_email="vlad.emelianov.nz@gmail.com",
    description="Boto3 1.10.19 stubs powered by `mypy-boto3`.",
    classifiers=[
        "Development Status :: 3 - Alpha",
        "Intended Audience :: Developers",
        "Environment :: Console",
        "License :: OSI Approved :: MIT License",
        "Natural Language :: English",
        "Operating System :: OS Independent",
        "Programming Language :: Python :: 3",
        "Programming Language :: Python :: 3.5",
        "Programming Language :: Python :: 3.6",
        "Programming Language :: Python :: 3.7",
        "Programming Language :: Python :: 3.8",
        "Programming Language :: Python :: 3 :: Only",
        "Programming Language :: Python :: Implementation :: CPython",
        "Typing :: Typed",
    ],
    long_description=LONG_DESCRIPTION,
    long_description_content_type="text/markdown",
    package_data={"boto3-stubs": ["py.typed", "*.pyi", "*/*.pyi"]},
    install_requires=["mypy-boto3==0.2.2",],
    extras_require={
        "all": [
            "mypy-boto3-acm==0.2.2",
            "mypy-boto3-acm-pca==0.2.2",
            "mypy-boto3-alexaforbusiness==0.2.2",
            "mypy-boto3-amplify==0.2.2",
            "mypy-boto3-apigateway==0.2.2",
            "mypy-boto3-apigatewaymanagementapi==0.2.2",
            "mypy-boto3-apigatewayv2==0.2.2",
            "mypy-boto3-application-autoscaling==0.2.2",
            "mypy-boto3-application-insights==0.2.2",
            "mypy-boto3-appmesh==0.2.2",
            "mypy-boto3-appstream==0.2.2",
            "mypy-boto3-appsync==0.2.2",
            "mypy-boto3-athena==0.2.2",
            "mypy-boto3-autoscaling==0.2.2",
            "mypy-boto3-autoscaling-plans==0.2.2",
            "mypy-boto3-backup==0.2.2",
            "mypy-boto3-batch==0.2.2",
            "mypy-boto3-budgets==0.2.2",
            "mypy-boto3-ce==0.2.2",
            "mypy-boto3-chime==0.2.2",
            "mypy-boto3-cloud9==0.2.2",
            "mypy-boto3-clouddirectory==0.2.2",
            "mypy-boto3-cloudformation==0.2.2",
            "mypy-boto3-cloudfront==0.2.2",
            "mypy-boto3-cloudhsm==0.2.2",
            "mypy-boto3-cloudhsmv2==0.2.2",
            "mypy-boto3-cloudsearch==0.2.2",
            "mypy-boto3-cloudsearchdomain==0.2.2",
            "mypy-boto3-cloudtrail==0.2.2",
            "mypy-boto3-cloudwatch==0.2.2",
            "mypy-boto3-codebuild==0.2.2",
            "mypy-boto3-codecommit==0.2.2",
            "mypy-boto3-codedeploy==0.2.2",
            "mypy-boto3-codepipeline==0.2.2",
            "mypy-boto3-codestar==0.2.2",
            "mypy-boto3-codestar-notifications==0.2.2",
            "mypy-boto3-cognito-identity==0.2.2",
            "mypy-boto3-cognito-idp==0.2.2",
            "mypy-boto3-cognito-sync==0.2.2",
            "mypy-boto3-comprehend==0.2.2",
            "mypy-boto3-comprehendmedical==0.2.2",
            "mypy-boto3-config==0.2.2",
            "mypy-boto3-connect==0.2.2",
            "mypy-boto3-cur==0.2.2",
            "mypy-boto3-datapipeline==0.2.2",
            "mypy-boto3-datasync==0.2.2",
            "mypy-boto3-dax==0.2.2",
            "mypy-boto3-devicefarm==0.2.2",
            "mypy-boto3-directconnect==0.2.2",
            "mypy-boto3-discovery==0.2.2",
            "mypy-boto3-dlm==0.2.2",
            "mypy-boto3-dms==0.2.2",
            "mypy-boto3-docdb==0.2.2",
            "mypy-boto3-ds==0.2.2",
            "mypy-boto3-dynamodb==0.2.2",
            "mypy-boto3-dynamodbstreams==0.2.2",
            "mypy-boto3-ec2==0.2.2",
            "mypy-boto3-ec2-instance-connect==0.2.2",
            "mypy-boto3-ecr==0.2.2",
            "mypy-boto3-ecs==0.2.2",
            "mypy-boto3-efs==0.2.2",
            "mypy-boto3-eks==0.2.2",
            "mypy-boto3-elasticache==0.2.2",
            "mypy-boto3-elasticbeanstalk==0.2.2",
            "mypy-boto3-elastictranscoder==0.2.2",
            "mypy-boto3-elb==0.2.2",
            "mypy-boto3-elbv2==0.2.2",
            "mypy-boto3-emr==0.2.2",
            "mypy-boto3-es==0.2.2",
            "mypy-boto3-events==0.2.2",
            "mypy-boto3-firehose==0.2.2",
            "mypy-boto3-fms==0.2.2",
            "mypy-boto3-forecast==0.2.2",
            "mypy-boto3-forecastquery==0.2.2",
            "mypy-boto3-fsx==0.2.2",
            "mypy-boto3-gamelift==0.2.2",
            "mypy-boto3-glacier==0.2.2",
            "mypy-boto3-globalaccelerator==0.2.2",
            "mypy-boto3-glue==0.2.2",
            "mypy-boto3-greengrass==0.2.2",
            "mypy-boto3-groundstation==0.2.2",
            "mypy-boto3-guardduty==0.2.2",
            "mypy-boto3-health==0.2.2",
            "mypy-boto3-iam==0.2.2",
            "mypy-boto3-importexport==0.2.2",
            "mypy-boto3-inspector==0.2.2",
            "mypy-boto3-iot==0.2.2",
            "mypy-boto3-iot-data==0.2.2",
            "mypy-boto3-iot-jobs-data==0.2.2",
            "mypy-boto3-iot1click-devices==0.2.2",
            "mypy-boto3-iot1click-projects==0.2.2",
            "mypy-boto3-iotanalytics==0.2.2",
            "mypy-boto3-iotevents==0.2.2",
            "mypy-boto3-iotevents-data==0.2.2",
            "mypy-boto3-iotthingsgraph==0.2.2",
            "mypy-boto3-kafka==0.2.2",
            "mypy-boto3-kinesis==0.2.2",
            "mypy-boto3-kinesis-video-archived-media==0.2.2",
            "mypy-boto3-kinesis-video-media==0.2.2",
            "mypy-boto3-kinesisanalytics==0.2.2",
            "mypy-boto3-kinesisanalyticsv2==0.2.2",
            "mypy-boto3-kinesisvideo==0.2.2",
            "mypy-boto3-kms==0.2.2",
            "mypy-boto3-lakeformation==0.2.2",
            "mypy-boto3-lambda==0.2.2",
            "mypy-boto3-lex-models==0.2.2",
            "mypy-boto3-lex-runtime==0.2.2",
            "mypy-boto3-license-manager==0.2.2",
            "mypy-boto3-lightsail==0.2.2",
            "mypy-boto3-logs==0.2.2",
            "mypy-boto3-machinelearning==0.2.2",
            "mypy-boto3-macie==0.2.2",
            "mypy-boto3-managedblockchain==0.2.2",
            "mypy-boto3-marketplace-entitlement==0.2.2",
            "mypy-boto3-marketplacecommerceanalytics==0.2.2",
            "mypy-boto3-mediaconnect==0.2.2",
            "mypy-boto3-mediaconvert==0.2.2",
            "mypy-boto3-medialive==0.2.2",
            "mypy-boto3-mediapackage==0.2.2",
            "mypy-boto3-mediapackage-vod==0.2.2",
            "mypy-boto3-mediastore==0.2.2",
            "mypy-boto3-mediastore-data==0.2.2",
            "mypy-boto3-mediatailor==0.2.2",
            "mypy-boto3-meteringmarketplace==0.2.2",
            "mypy-boto3-mgh==0.2.2",
            "mypy-boto3-mobile==0.2.2",
            "mypy-boto3-mq==0.2.2",
            "mypy-boto3-mturk==0.2.2",
            "mypy-boto3-neptune==0.2.2",
            "mypy-boto3-opsworks==0.2.2",
            "mypy-boto3-opsworkscm==0.2.2",
            "mypy-boto3-organizations==0.2.2",
            "mypy-boto3-personalize==0.2.2",
            "mypy-boto3-personalize-events==0.2.2",
            "mypy-boto3-personalize-runtime==0.2.2",
            "mypy-boto3-pi==0.2.2",
            "mypy-boto3-pinpoint==0.2.2",
            "mypy-boto3-pinpoint-email==0.2.2",
            "mypy-boto3-pinpoint-sms-voice==0.2.2",
            "mypy-boto3-polly==0.2.2",
            "mypy-boto3-pricing==0.2.2",
            "mypy-boto3-qldb==0.2.2",
            "mypy-boto3-qldb-session==0.2.2",
            "mypy-boto3-quicksight==0.2.2",
            "mypy-boto3-ram==0.2.2",
            "mypy-boto3-rds==0.2.2",
            "mypy-boto3-rds-data==0.2.2",
            "mypy-boto3-redshift==0.2.2",
            "mypy-boto3-rekognition==0.2.2",
            "mypy-boto3-resource-groups==0.2.2",
            "mypy-boto3-resourcegroupstaggingapi==0.2.2",
            "mypy-boto3-robomaker==0.2.2",
            "mypy-boto3-route53==0.2.2",
            "mypy-boto3-route53domains==0.2.2",
            "mypy-boto3-route53resolver==0.2.2",
            "mypy-boto3-s3==0.2.2",
            "mypy-boto3-s3control==0.2.2",
            "mypy-boto3-sagemaker==0.2.2",
            "mypy-boto3-sagemaker-runtime==0.2.2",
            "mypy-boto3-savingsplans==0.2.2",
            "mypy-boto3-sdb==0.2.2",
            "mypy-boto3-secretsmanager==0.2.2",
            "mypy-boto3-securityhub==0.2.2",
            "mypy-boto3-serverlessrepo==0.2.2",
            "mypy-boto3-service-quotas==0.2.2",
            "mypy-boto3-servicecatalog==0.2.2",
            "mypy-boto3-servicediscovery==0.2.2",
            "mypy-boto3-ses==0.2.2",
            "mypy-boto3-shield==0.2.2",
            "mypy-boto3-signer==0.2.2",
            "mypy-boto3-sms==0.2.2",
            "mypy-boto3-sms-voice==0.2.2",
            "mypy-boto3-snowball==0.2.2",
            "mypy-boto3-sns==0.2.2",
            "mypy-boto3-sqs==0.2.2",
            "mypy-boto3-ssm==0.2.2",
            "mypy-boto3-stepfunctions==0.2.2",
            "mypy-boto3-storagegateway==0.2.2",
            "mypy-boto3-sts==0.2.2",
            "mypy-boto3-support==0.2.2",
            "mypy-boto3-swf==0.2.2",
            "mypy-boto3-textract==0.2.2",
            "mypy-boto3-transcribe==0.2.2",
            "mypy-boto3-transfer==0.2.2",
            "mypy-boto3-translate==0.2.2",
            "mypy-boto3-waf==0.2.2",
            "mypy-boto3-waf-regional==0.2.2",
            "mypy-boto3-workdocs==0.2.2",
            "mypy-boto3-worklink==0.2.2",
            "mypy-boto3-workmail==0.2.2",
            "mypy-boto3-workmailmessageflow==0.2.2",
            "mypy-boto3-workspaces==0.2.2",
            "mypy-boto3-xray==0.2.2",
        ],
        "essential": [
            "mypy-boto3-cloudformation==0.2.2",
            "mypy-boto3-dynamodb==0.2.2",
            "mypy-boto3-ec2==0.2.2",
            "mypy-boto3-lambda==0.2.2",
            "mypy-boto3-rds==0.2.2",
            "mypy-boto3-s3==0.2.2",
            "mypy-boto3-sqs==0.2.2",
        ],
        "acm": ["mypy-boto3-acm==0.2.2"],
        "acm-pca": ["mypy-boto3-acm-pca==0.2.2"],
        "alexaforbusiness": ["mypy-boto3-alexaforbusiness==0.2.2"],
        "amplify": ["mypy-boto3-amplify==0.2.2"],
        "apigateway": ["mypy-boto3-apigateway==0.2.2"],
        "apigatewaymanagementapi": ["mypy-boto3-apigatewaymanagementapi==0.2.2"],
        "apigatewayv2": ["mypy-boto3-apigatewayv2==0.2.2"],
        "application-autoscaling": ["mypy-boto3-application-autoscaling==0.2.2"],
        "application-insights": ["mypy-boto3-application-insights==0.2.2"],
        "appmesh": ["mypy-boto3-appmesh==0.2.2"],
        "appstream": ["mypy-boto3-appstream==0.2.2"],
        "appsync": ["mypy-boto3-appsync==0.2.2"],
        "athena": ["mypy-boto3-athena==0.2.2"],
        "autoscaling": ["mypy-boto3-autoscaling==0.2.2"],
        "autoscaling-plans": ["mypy-boto3-autoscaling-plans==0.2.2"],
        "backup": ["mypy-boto3-backup==0.2.2"],
        "batch": ["mypy-boto3-batch==0.2.2"],
        "budgets": ["mypy-boto3-budgets==0.2.2"],
        "ce": ["mypy-boto3-ce==0.2.2"],
        "chime": ["mypy-boto3-chime==0.2.2"],
        "cloud9": ["mypy-boto3-cloud9==0.2.2"],
        "clouddirectory": ["mypy-boto3-clouddirectory==0.2.2"],
        "cloudformation": ["mypy-boto3-cloudformation==0.2.2"],
        "cloudfront": ["mypy-boto3-cloudfront==0.2.2"],
        "cloudhsm": ["mypy-boto3-cloudhsm==0.2.2"],
        "cloudhsmv2": ["mypy-boto3-cloudhsmv2==0.2.2"],
        "cloudsearch": ["mypy-boto3-cloudsearch==0.2.2"],
        "cloudsearchdomain": ["mypy-boto3-cloudsearchdomain==0.2.2"],
        "cloudtrail": ["mypy-boto3-cloudtrail==0.2.2"],
        "cloudwatch": ["mypy-boto3-cloudwatch==0.2.2"],
        "codebuild": ["mypy-boto3-codebuild==0.2.2"],
        "codecommit": ["mypy-boto3-codecommit==0.2.2"],
        "codedeploy": ["mypy-boto3-codedeploy==0.2.2"],
        "codepipeline": ["mypy-boto3-codepipeline==0.2.2"],
        "codestar": ["mypy-boto3-codestar==0.2.2"],
        "codestar-notifications": ["mypy-boto3-codestar-notifications==0.2.2"],
        "cognito-identity": ["mypy-boto3-cognito-identity==0.2.2"],
        "cognito-idp": ["mypy-boto3-cognito-idp==0.2.2"],
        "cognito-sync": ["mypy-boto3-cognito-sync==0.2.2"],
        "comprehend": ["mypy-boto3-comprehend==0.2.2"],
        "comprehendmedical": ["mypy-boto3-comprehendmedical==0.2.2"],
        "config": ["mypy-boto3-config==0.2.2"],
        "connect": ["mypy-boto3-connect==0.2.2"],
        "cur": ["mypy-boto3-cur==0.2.2"],
        "datapipeline": ["mypy-boto3-datapipeline==0.2.2"],
        "datasync": ["mypy-boto3-datasync==0.2.2"],
        "dax": ["mypy-boto3-dax==0.2.2"],
        "devicefarm": ["mypy-boto3-devicefarm==0.2.2"],
        "directconnect": ["mypy-boto3-directconnect==0.2.2"],
        "discovery": ["mypy-boto3-discovery==0.2.2"],
        "dlm": ["mypy-boto3-dlm==0.2.2"],
        "dms": ["mypy-boto3-dms==0.2.2"],
        "docdb": ["mypy-boto3-docdb==0.2.2"],
        "ds": ["mypy-boto3-ds==0.2.2"],
        "dynamodb": ["mypy-boto3-dynamodb==0.2.2"],
        "dynamodbstreams": ["mypy-boto3-dynamodbstreams==0.2.2"],
        "ec2": ["mypy-boto3-ec2==0.2.2"],
        "ec2-instance-connect": ["mypy-boto3-ec2-instance-connect==0.2.2"],
        "ecr": ["mypy-boto3-ecr==0.2.2"],
        "ecs": ["mypy-boto3-ecs==0.2.2"],
        "efs": ["mypy-boto3-efs==0.2.2"],
        "eks": ["mypy-boto3-eks==0.2.2"],
        "elasticache": ["mypy-boto3-elasticache==0.2.2"],
        "elasticbeanstalk": ["mypy-boto3-elasticbeanstalk==0.2.2"],
        "elastictranscoder": ["mypy-boto3-elastictranscoder==0.2.2"],
        "elb": ["mypy-boto3-elb==0.2.2"],
        "elbv2": ["mypy-boto3-elbv2==0.2.2"],
        "emr": ["mypy-boto3-emr==0.2.2"],
        "es": ["mypy-boto3-es==0.2.2"],
        "events": ["mypy-boto3-events==0.2.2"],
        "firehose": ["mypy-boto3-firehose==0.2.2"],
        "fms": ["mypy-boto3-fms==0.2.2"],
        "forecast": ["mypy-boto3-forecast==0.2.2"],
        "forecastquery": ["mypy-boto3-forecastquery==0.2.2"],
        "fsx": ["mypy-boto3-fsx==0.2.2"],
        "gamelift": ["mypy-boto3-gamelift==0.2.2"],
        "glacier": ["mypy-boto3-glacier==0.2.2"],
        "globalaccelerator": ["mypy-boto3-globalaccelerator==0.2.2"],
        "glue": ["mypy-boto3-glue==0.2.2"],
        "greengrass": ["mypy-boto3-greengrass==0.2.2"],
        "groundstation": ["mypy-boto3-groundstation==0.2.2"],
        "guardduty": ["mypy-boto3-guardduty==0.2.2"],
        "health": ["mypy-boto3-health==0.2.2"],
        "iam": ["mypy-boto3-iam==0.2.2"],
        "importexport": ["mypy-boto3-importexport==0.2.2"],
        "inspector": ["mypy-boto3-inspector==0.2.2"],
        "iot": ["mypy-boto3-iot==0.2.2"],
        "iot-data": ["mypy-boto3-iot-data==0.2.2"],
        "iot-jobs-data": ["mypy-boto3-iot-jobs-data==0.2.2"],
        "iot1click-devices": ["mypy-boto3-iot1click-devices==0.2.2"],
        "iot1click-projects": ["mypy-boto3-iot1click-projects==0.2.2"],
        "iotanalytics": ["mypy-boto3-iotanalytics==0.2.2"],
        "iotevents": ["mypy-boto3-iotevents==0.2.2"],
        "iotevents-data": ["mypy-boto3-iotevents-data==0.2.2"],
        "iotthingsgraph": ["mypy-boto3-iotthingsgraph==0.2.2"],
        "kafka": ["mypy-boto3-kafka==0.2.2"],
        "kinesis": ["mypy-boto3-kinesis==0.2.2"],
        "kinesis-video-archived-media": [
            "mypy-boto3-kinesis-video-archived-media==0.2.2"
        ],
        "kinesis-video-media": ["mypy-boto3-kinesis-video-media==0.2.2"],
        "kinesisanalytics": ["mypy-boto3-kinesisanalytics==0.2.2"],
        "kinesisanalyticsv2": ["mypy-boto3-kinesisanalyticsv2==0.2.2"],
        "kinesisvideo": ["mypy-boto3-kinesisvideo==0.2.2"],
        "kms": ["mypy-boto3-kms==0.2.2"],
        "lakeformation": ["mypy-boto3-lakeformation==0.2.2"],
        "lambda": ["mypy-boto3-lambda==0.2.2"],
        "lex-models": ["mypy-boto3-lex-models==0.2.2"],
        "lex-runtime": ["mypy-boto3-lex-runtime==0.2.2"],
        "license-manager": ["mypy-boto3-license-manager==0.2.2"],
        "lightsail": ["mypy-boto3-lightsail==0.2.2"],
        "logs": ["mypy-boto3-logs==0.2.2"],
        "machinelearning": ["mypy-boto3-machinelearning==0.2.2"],
        "macie": ["mypy-boto3-macie==0.2.2"],
        "managedblockchain": ["mypy-boto3-managedblockchain==0.2.2"],
        "marketplace-entitlement": ["mypy-boto3-marketplace-entitlement==0.2.2"],
        "marketplacecommerceanalytics": [
            "mypy-boto3-marketplacecommerceanalytics==0.2.2"
        ],
        "mediaconnect": ["mypy-boto3-mediaconnect==0.2.2"],
        "mediaconvert": ["mypy-boto3-mediaconvert==0.2.2"],
        "medialive": ["mypy-boto3-medialive==0.2.2"],
        "mediapackage": ["mypy-boto3-mediapackage==0.2.2"],
        "mediapackage-vod": ["mypy-boto3-mediapackage-vod==0.2.2"],
        "mediastore": ["mypy-boto3-mediastore==0.2.2"],
        "mediastore-data": ["mypy-boto3-mediastore-data==0.2.2"],
        "mediatailor": ["mypy-boto3-mediatailor==0.2.2"],
        "meteringmarketplace": ["mypy-boto3-meteringmarketplace==0.2.2"],
        "mgh": ["mypy-boto3-mgh==0.2.2"],
        "mobile": ["mypy-boto3-mobile==0.2.2"],
        "mq": ["mypy-boto3-mq==0.2.2"],
        "mturk": ["mypy-boto3-mturk==0.2.2"],
        "neptune": ["mypy-boto3-neptune==0.2.2"],
        "opsworks": ["mypy-boto3-opsworks==0.2.2"],
        "opsworkscm": ["mypy-boto3-opsworkscm==0.2.2"],
        "organizations": ["mypy-boto3-organizations==0.2.2"],
        "personalize": ["mypy-boto3-personalize==0.2.2"],
        "personalize-events": ["mypy-boto3-personalize-events==0.2.2"],
        "personalize-runtime": ["mypy-boto3-personalize-runtime==0.2.2"],
        "pi": ["mypy-boto3-pi==0.2.2"],
        "pinpoint": ["mypy-boto3-pinpoint==0.2.2"],
        "pinpoint-email": ["mypy-boto3-pinpoint-email==0.2.2"],
        "pinpoint-sms-voice": ["mypy-boto3-pinpoint-sms-voice==0.2.2"],
        "polly": ["mypy-boto3-polly==0.2.2"],
        "pricing": ["mypy-boto3-pricing==0.2.2"],
        "qldb": ["mypy-boto3-qldb==0.2.2"],
        "qldb-session": ["mypy-boto3-qldb-session==0.2.2"],
        "quicksight": ["mypy-boto3-quicksight==0.2.2"],
        "ram": ["mypy-boto3-ram==0.2.2"],
        "rds": ["mypy-boto3-rds==0.2.2"],
        "rds-data": ["mypy-boto3-rds-data==0.2.2"],
        "redshift": ["mypy-boto3-redshift==0.2.2"],
        "rekognition": ["mypy-boto3-rekognition==0.2.2"],
        "resource-groups": ["mypy-boto3-resource-groups==0.2.2"],
        "resourcegroupstaggingapi": ["mypy-boto3-resourcegroupstaggingapi==0.2.2"],
        "robomaker": ["mypy-boto3-robomaker==0.2.2"],
        "route53": ["mypy-boto3-route53==0.2.2"],
        "route53domains": ["mypy-boto3-route53domains==0.2.2"],
        "route53resolver": ["mypy-boto3-route53resolver==0.2.2"],
        "s3": ["mypy-boto3-s3==0.2.2"],
        "s3control": ["mypy-boto3-s3control==0.2.2"],
        "sagemaker": ["mypy-boto3-sagemaker==0.2.2"],
        "sagemaker-runtime": ["mypy-boto3-sagemaker-runtime==0.2.2"],
        "savingsplans": ["mypy-boto3-savingsplans==0.2.2"],
        "sdb": ["mypy-boto3-sdb==0.2.2"],
        "secretsmanager": ["mypy-boto3-secretsmanager==0.2.2"],
        "securityhub": ["mypy-boto3-securityhub==0.2.2"],
        "serverlessrepo": ["mypy-boto3-serverlessrepo==0.2.2"],
        "service-quotas": ["mypy-boto3-service-quotas==0.2.2"],
        "servicecatalog": ["mypy-boto3-servicecatalog==0.2.2"],
        "servicediscovery": ["mypy-boto3-servicediscovery==0.2.2"],
        "ses": ["mypy-boto3-ses==0.2.2"],
        "shield": ["mypy-boto3-shield==0.2.2"],
        "signer": ["mypy-boto3-signer==0.2.2"],
        "sms": ["mypy-boto3-sms==0.2.2"],
        "sms-voice": ["mypy-boto3-sms-voice==0.2.2"],
        "snowball": ["mypy-boto3-snowball==0.2.2"],
        "sns": ["mypy-boto3-sns==0.2.2"],
        "sqs": ["mypy-boto3-sqs==0.2.2"],
        "ssm": ["mypy-boto3-ssm==0.2.2"],
        "stepfunctions": ["mypy-boto3-stepfunctions==0.2.2"],
        "storagegateway": ["mypy-boto3-storagegateway==0.2.2"],
        "sts": ["mypy-boto3-sts==0.2.2"],
        "support": ["mypy-boto3-support==0.2.2"],
        "swf": ["mypy-boto3-swf==0.2.2"],
        "textract": ["mypy-boto3-textract==0.2.2"],
        "transcribe": ["mypy-boto3-transcribe==0.2.2"],
        "transfer": ["mypy-boto3-transfer==0.2.2"],
        "translate": ["mypy-boto3-translate==0.2.2"],
        "waf": ["mypy-boto3-waf==0.2.2"],
        "waf-regional": ["mypy-boto3-waf-regional==0.2.2"],
        "workdocs": ["mypy-boto3-workdocs==0.2.2"],
        "worklink": ["mypy-boto3-worklink==0.2.2"],
        "workmail": ["mypy-boto3-workmail==0.2.2"],
        "workmailmessageflow": ["mypy-boto3-workmailmessageflow==0.2.2"],
        "workspaces": ["mypy-boto3-workspaces==0.2.2"],
        "xray": ["mypy-boto3-xray==0.2.2"],
    },
    zip_safe=False,
)
